# Generated by Django 3.2.14 on 2023-02-05 15:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0117_usuaria_solicitou_codigo'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='mensagem',
            options={'ordering': ('-data_envio',)},
        ),
    ]
